## series 2.2.5-3

=== Makefile ===
install:
	install --owner=root --group=root --mode=644 series.system $(DESTDIR)/usr/share/common-lisp/systems/
	cp -r s-code.lisp s-test.lisp s-package.lisp \
		RELEASE-NOTES CVS/ s-install.lisp \
		ChangeLog \
		$(DESTDIR)/usr/share/common-lisp/repositories/sourceforge/series/series
