=== debian/changelog ===
series (1:2.2.5-3) unstable; urgency=low

  * Changed defconstant of a non-constant into defparameter.
    Closes: #136021

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 12 Mar 2002 09:31:19 +0100

series (1:2.2.5-2) unstable; urgency=low

  * Rebuild for dpkg-dev bugs.

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  3 Jul 2001 08:10:39 +0200

series (1:2.2.5-1) unstable; urgency=low

  * New upstream release.
  * Now with dh_link 

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 27 Jun 2001 15:36:47 +0200

series (20010227-1) unstable; urgency=low

  * Now uses the common-lisp-controller framework.

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 27 Feb 2001 20:07:55 +0100

series (20000909-1) unstable; urgency=low

  * new release of cmucl
  * New version of series (copyied from sourceforge) 

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat,  9 Sep 2000 08:59:45 +0200

series (19990702-2) unstable; urgency=low

  * Went to FSH. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri,  8 Oct 1999 07:45:23 +0200

series (19990702-1) unstable; urgency=low

  * New upstream version.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  8 Sep 1999 20:21:45 +0200

series (19980610-1) unstable; urgency=low

  * New upstream version.

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon,  5 Apr 1999 14:32:57 +0200

series (19980604-2) unstable; urgency=low

  * New cmucl release.
  * Now dh-helper based.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  7 Oct 1998 23:21:10 +0200

series (19980604-1) unstable; urgency=low

  * Fixed Bug#23379 : typo in description.
  * New upstream version.

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 11 Jun 1998 18:00:23 +0200

series (91-1) unstable; urgency=low

  * Initial Release.

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 19 Apr 1998 22:23:20 +0200

Local variables:
mode: debian-changelog
End:
