=== debian/control ===
Source: series
Section: devel
Priority: optional
Build-Depends: debhelper (>= 3.0.6)
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Standards-Version: 3.2.0.0

Package: series
Architecture: all
Depends: common-lisp-controller
Description: The series package is a general iteration library for Lisps.
 It can do anything loop can, but in a more functional way.
