## series 19980604-2

=== Makefile ===
all:
	echo -ne '(load "s-code.lisp")\n(compile-file "s-code.lisp")\n(quit)\n' | lisp  -batch

install:
	install -g root -o root -m 0644 s-code.x86f  \
	$(DESTDIR)/usr/lib/cmucl/subsystems/series-library.x86f
	install -g root -o root -m 0644 copyright \
	$(DESTDIR)/usr/doc/series/
 
clean:
	rm *.x86f ; true
