## series 19990702-3

=== Makefile ===
all:
	echo -ne '(load "s-package.lisp")\n(compile-file "s-package")\n(load "s-package")\n(load "s-code.lisp")\n(compile-file "s-code.lisp")\n(quit)\n' | lisp  -core /usr/lib/cmucl/lisp-normal.core -batch
	cat s-package.x86f s-code.x86f > series-library.x86f

install:
	install -g root -o root -m 0644 series-library.x86f  \
	$(DESTDIR)/usr/lib/cmucl/subsystems/series-library.x86f
	install -g root -o root -m 0644 copyright \
	$(DESTDIR)/usr/share/doc/series/
 
clean:
	rm *.x86f ; true
