=== debian/changelog ===
series (19990702-3) frozen unstable; urgency=high

  * Recompiled for 2.4.19. Now works :-(
  * Package is now created as it should...

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  8 Feb 2000 09:45:07 +0100
