=== debian/control ===
Source: series
Section: devel
Priority: optional
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Standards-Version: 3.0.0.0

Package: series
Architecture: i386
Depends: cmucl (>= 2.4.19)
Description: The series package is a general iteration library for cmucl.
 It can do anything loop can, but in a more functional way.
 .
 Configure it in with cmuclconfig.
